<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/est/tpest1200m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除版本 (tpest1200m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来删除一系列与<Link href="/baanerp/tp/glossary/glossary#000364" role="glossary">估算版本</Link>和版本相关的详细资料。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>标识<Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">项目</Link>的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 项目 </Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 项目 </Title>
			</Header>
			<FuncDesc>一种描述项目特征的方法。</FuncDesc>
			<SimpleSection><List><ListIntro>
                                 ERP LN 区分以下状态：</ListIntro>
					<ListItemHead><GUIRef href="/baanerp/tp/domains/pdm.psts#free" role="option">自由</GUIRef>
					</ListItemHead>
					<ListItem>已经记录项目定义，但尚未执行项目。此时，仍然可以进行更改。</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tp/domains/pdm.psts#construction" role="option">活动</GUIRef>
					</ListItemHead>
					<ListItem>可以在执行项目期间下达、采购和登记成本事务处理。</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tp/domains/pdm.psts#finished" role="option">已结束</GUIRef>
					</ListItemHead>
					<ListItem>项目已完成，但尚未进行财务结算。此时，仍然可以登记成本事务处理，但是，不能显示项目的实际采购订单。</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tp/domains/pdm.psts#closed" role="option">已结</GUIRef>
					</ListItemHead>
					<ListItem>项目已进行财务结算，不能再更改项目定义。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="delete.version"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">版本数据</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则可以删除估算版本数据。</FuncDesc>
			<SimpleSection><List><ListIntro>在下列情况下不能删除估算版本：</ListIntro>
					<ListItem>项目的状态不能为“自由”或“实际”。</ListItem>
					<ListItem>估算版本的状态为“最终”。</ListItem>
					<ListItem>版本的估算行状态为“最终”。</ListItem>
					<ListItem>具有状态为“已核准”的投标。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="delete.structures"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">估算结构</Title>
			</Header>
			<FuncDesc>如果选中此复选框，“删除”选项将删除所有链接至估算版本的结构和结构要素。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.estimate"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">维护子要素的估算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会删除估算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.bid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">投标</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会删除属于估算版本的投标版本和投标行（状态为<GUIRef href="" role="manual">已核准</GUIRef>的投标行除外）。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.report"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印报告</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会打印报告。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
